Lintian Reports

Bas Couwenberg

At the time of the last Lintian run, the following possible problems were found in packages maintained by Bas Couwenberg <sebastic@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

cftime (1.0.3.4-3) [Uploader] §

python3-cftime

dans-gdal-scripts (0.24-3) [Uploader] §

dans-gdal-scripts (0.24-3+b1; main)

debian-gis (0.0.18) [Uploader] §

freexl (1.0.5-3) [Uploader] §

libfreexl1 (1.0.5-3+b1; main)

gdal (2.4.1+dfsg-1~exp1) [Uploader] §

libgdal-doc

libgdal-perl-doc

libgdal20

gdal (2.4.2+dfsg-1) [Uploader]

libgdal-doc

libgdal-perl-doc

gdal (3.0.1+dfsg-1~exp2) [Uploader]

libgdal-doc

libgdal-perl-doc

gdal (3.0.1+dfsg-1~exp3) [Uploader]

gdal-bin

libgdal-dev

libgdal-doc

libgdal-java

libgdal-perl

libgdal-perl-doc

libgdal26

geographiclib (1.49-5) [Uploader] §

geographiclib-doc

geographiclib-tools

node-geographiclib

python3-geographiclib

geos (3.7.2-1) [Uploader] §

libgeos-dev

gmt (5.4.5+dfsg-2) [Uploader] §

gmt (5.4.5+dfsg-2+b1; main)

gmt-common

gmt-examples

libgmt-dev (5.4.5+dfsg-2+b1; main)

libgmt5 (5.4.5+dfsg-2+b1; main)

gmt (6.0.0~rc4+dfsg-1~exp1) [Uploader]

gmt

gmt-common

libgmt-dev

libgmt6

gmt-dcw (1.1.4-2) [Uploader] §

gmt-gshhg (2.3.7-4) [Uploader] §

gpsprune (19.2-1) [Uploader] §

grass (7.8.0-1) [Uploader] §

grass-core

grass-dev

grass-dev-doc

grass-doc

grass-gui

jmapviewer (2.11+dfsg-1) [Uploader] §

jmapviewer

josm (0.0.svn15390+dfsg-1) [Uploader] §

laszip (3.4.1-2) [Uploader] §

liblaszip-api8

liblaszip8

libepsilon (0.9.2+dfsg-4) [Uploader] §

libepsilon1 (0.9.2+dfsg-4+b1; main)

libgdal-grass (2.4.2-3) [Uploader] §

libgdal-grass

libgdal-grass (3.0.1-1~exp3) [Uploader]

libgdal-grass

libgeo-gpx-perl (0.26-4) [Uploader] §

libgeotiff (1.5.1-2) [Uploader] §

geotiff-bin

libkml (1.3.0-8) [Uploader] §

libkmlbase1

libosmium (2.15.3-1) [Uploader] §

libosmium2-dev

libosmium2-doc

libpg-hstore-perl (1.06-2) [Uploader] §

librasterlite2 (1.1.0~beta0+really1.0.0~rc0+devel1-2) [Uploader] §

librasterlite2-1 (1.1.0~beta0+really1.0.0~rc0+devel1-2+b2; main)

libsqlite3-mod-rasterlite2 (1.1.0~beta0+really1.0.0~rc0+devel1-2+b2; main)

rasterlite2-bin (1.1.0~beta0+really1.0.0~rc0+devel1-2+b2; main)

librasterlite2 (1.1.0~beta0+really1.1.0~beta0-1~exp3) [Uploader]

librasterlite2-1

libsqlite3-mod-rasterlite2

rasterlite2-bin

librttopo (1.1.0-1) [Uploader] §

librttopo1

libxml-descent-perl (1.04-4) [Uploader] §

mapbox-geometry (1.0.0-1) [Uploader] §

mapbox-variant (1.1.6-1) [Uploader] §

mapbox-wagyu (0.4.3-3) [Uploader] §

mapcache (1.8.0-1) [Uploader] §

libapache2-mod-mapcache

libmapcache1

mapcache-tools

mapnik (3.0.22+ds1-1) [Uploader] §

libmapnik-dev

libmapnik3.0

mapproxy (1.12.0-1) [Uploader] §

mapproxy-doc

mapserver (7.4.2-1) [Uploader] §

cgi-mapserver (7.4.2-1+b1; main)

libmapscript-java (7.4.2-1+b1; main)

libmapscript-perl (7.4.2-1+b1; main)

libmapserver2 (7.4.2-1+b1; main)

mapserver-bin (7.4.2-1+b1; main)

php-mapscript-ng (7.4.2-1+b1; main)

python3-mapscript (7.4.2-1+b1; main)

mgrs (0.0.3-3) [Uploader] §

libjs-mgrs

node-mgrs

mkgmap (0.0.0+svn4294-1) [Uploader] §

mkgmap-splitter (0.0.0+svn592-1) [Uploader] §

mkgmapgui (1.1.ds-10) [Uploader] §

nagios-nrpe (3.2.1-3) [Uploader] §

nagios-nrpe-plugin

nagios-nrpe-server

nco (4.8.1-1) [Uploader] §

nco

ncview (2.1.8+ds-3) [Uploader] §

ncview (2.1.8+ds-3+b1; main)

netcdf (1:4.6.2-1) [Uploader] §

libnetcdf-dev (1:4.6.2-1+b1; main)

libnetcdf13 (1:4.6.2-1+b1; main)

netcdf-doc

netcdf (1:4.6.2.1-1~exp2) [Uploader]

libnetcdf-dev

libnetcdf13

netcdf-bin

netcdf-doc

netcdf-cxx (4.3.0+ds-7) [Uploader] §

libnetcdf-c++4-1

libnetcdf-c++4-dev

netcdf-cxx-legacy (4.2-11) [Uploader] §

libnetcdf-c++4

netcdf-fortran (4.4.5-1) [Uploader] §

libnetcdff-dev

libnetcdff-doc

netcdf-fortran (4.5.2+ds-1~exp1) [Uploader]

libnetcdff-dev

libnetcdff-doc

netcdf4-python (1.5.2-1) [Uploader] §

python3-netcdf4

nik4 (1.6-6) [Uploader] §

node-component-emitter (1.2.1-1) [Uploader] §

node-component-emitter

node-optimist (0.6.1-1) [Uploader] §

node-optimist

node-quickselect (1.0.1-3) [Uploader] §

node-quickselect

node-rbush (2.0.2-3) [Uploader] §

node-rbush

openlayers (2.13.1+ds2-7) [Uploader] §

osgearth (2.10.2+dfsg-1) [Uploader] §

libosgearth5

libosgearthfeatures5

libosgearthutil5

openscenegraph-plugin-osgearth

osgearth

osm2pgrouting (2.3.6-1) [Uploader] §

osm2pgrouting (2.3.6-1+b1; main)

osm2pgsql (1.0.0+ds-1) [Uploader] §

osmcoastline (2.2.4-1) [Uploader] §

osmctools (0.9-2) [Uploader] §

osmctools

osmium-tool (1.11.0-1) [Uploader] §

osmium-tool

osmosis (0.47-4) [Uploader] §

osmosis

osmpbf (1.3.3-12) [Uploader] §

osmpbf-bin

pdal (2.0.1+ds-1) [Uploader] §

libpdal-base9

libpdal-dev

libpdal-plugin-faux

libpdal-plugin-icebridge

libpdal-plugin-pgpointcloud

libpdal-plugin-python

libpdal-plugin-sqlite

libpdal-util9

pdal-doc

php-geos (1.0.0-4) [Uploader] §

pktools (2.6.7.6+ds-2) [Uploader] §

libalgorithms1

pktools-dev

postgis (2.5.3+dfsg-1) [Uploader] §

liblwgeom-2.5-0 (2.5.3+dfsg-1+b1; main)

postgis (2.5.3+dfsg-1+b1; main)

postgis-doc

postgis-gui (2.5.3+dfsg-1+b1; main)

postgresql-11-postgis-2.5 (2.5.3+dfsg-1+b1; main)

postgis (3.0.0~rc1+dfsg-1~exp1) [Uploader]

postgis

postgis-doc

postgis-gui

postgresql-11-postgis-3

postgis-java (1:2.3.0-1) [Uploader] §

pprepair (0.0~20170614-dd91a21-3) [Uploader] §

pprepair (0.0~20170614-dd91a21-3+b1; main)

prepair (0.7.1-3) [Uploader] §

proj (5.2.0-1) [Uploader] §

libproj-java (5.2.0-1+b1; main)

libproj13 (5.2.0-1+b1; main)

proj (6.2.0-1) [Uploader]

libproj15

proj-bin

proj-rdnap (2008-9; non-free) [Uploader] §

proj4js (2.3.17+ds-1) [Uploader] §

libjs-proj4

node-proj4

proj4js (2.4.0+ds-1~exp1) [Uploader]

libjs-proj4

node-proj4

protozero (1.6.8-1) [Uploader] §

libprotozero-dev

libprotozero-doc

pyosmium (2.15.3-1) [Uploader] §

python-affine (2.3.0-1) [Uploader] §

python-deprecated (1.2.6-1) [Uploader] §

python-mapnik (1:0.0~20180723-588fc9062-3) [Uploader] §

python3-mapnik (1:0.0~20180723-588fc9062-3+b1; main)

python-osmapi (1.2.2-3) [Uploader] §

python-pdal (2.2.2+ds-1) [Uploader] §

python3-pdal

python-pyproj (2.4.0+ds-1) [Uploader] §

python-rtree (0.8.3+ds-4) [Uploader] §

python-shapely (1.6.4-3) [Uploader] §

python-stetl (2.0+ds-1) [Uploader] §

python3-stetl

pywps (4.2.2-1) [Uploader] §

python3-pywps

qmapshack (1.13.2-1) [Uploader] §

qmapshack

readosm (1.1.0+dfsg-3) [Uploader] §

libreadosm-dev (1.1.0+dfsg-3+b1; main)

libreadosm-doc

libreadosm1 (1.1.0+dfsg-3+b1; main)

routino (3.3.2-1) [Uploader] §

libroutino-dev

routino-www

sfcgal (1.3.7-2) [Uploader] §

libsfcgal-dev

libsfcgal1

shapelib (1.5.0-1) [Uploader] §

libshp2

shapelib

spatialindex (1.9.0-1) [Uploader] §

libspatialindex-c5 (1.9.0-1+b1; main)

libspatialindex5 (1.9.0-1+b1; main)

spatialite (4.3.0a-6) [Uploader] §

libspatialite7 (4.3.0a-6+b1; main)

libsqlite3-mod-spatialite (4.3.0a-6+b1; main)

spatialite (5.0.0~beta0-1~exp4) [Uploader]

libspatialite7

libsqlite3-mod-spatialite

spatialite-gui (2.1.0~beta0+really2.0.0~devel2-5) [Uploader] §

spatialite-gui

spatialite-gui (2.1.0~beta0+really2.1.0~beta0-1~exp5) [Uploader]

spatialite-gui

spatialite-tools (4.3.0-3) [Uploader] §

spatialite-bin (4.3.0-3+b1; main)

spatialite-tools (4.4.0~rc1-1~exp5) [Uploader]

spatialite-bin

tinyows (1.1.1-6; non-free) [Uploader] §

tinyows

virtualpg (2.0.0~rc0-1) [Uploader] §

libsqlite3-mod-virtualpg (2.0.0~rc0-1+b1; main)

libvirtualpg0 (2.0.0~rc0-1+b1; main)